<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.NETCore.App.Runtime.linux-musl-arm64.nuspec" Id="R3D3770193F578AF7" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/f8f5aeb4e99b44ccb9347aaafcd17f30.psmdcp" Id="R31AC50C3DF19D865" />
</Relationships>